.head{
    /* width:1100px;
    margin: auto; */
    height: 60px;
    width: 100%;
    background-color: #393D49;
    position: fixed;
    top: 0;
    margin:0 auto;
    z-index: 99;
}
body{
    background-color: #F7F9FC;
}
img{
    width: 100%;
    height: 100%;
}
.head .con{
    width:1100px;
    margin: auto;
    height: 100%;
    /* background-color: aqua; */
    display: flex;
    justify-content: center;
    align-items: center;
}
.head .con .left{
    width: 150px;
    height:70%;
}
.head .con .right{
 flex: 1;
    height: 100%;
    /* background-color: aquamarine; */
}
.layui-nav .layui-nav-item{
    float: right;
    margin: 0 20px;
    
}
.banner{
    margin-top: 60px;
    /* height: 600px; */
    /* background-color: azure; */
    margin:0 auto;
}
.banner .banner1{
position: relative;
}
.banner .banner1 .banner2{
    position: absolute;
    top: 0;
    /* z-index: ; */
    left: 0;
}
.banner .banner1.banner1-1{
    background: url(../img/IEC.jpg) no-repeat center center;
    background-size: cover;
}
.banner .banner1.banner1-2{
    background: url(../img/MES.jpg) no-repeat center center;
    background-size: cover;
}
.banner .banner1.banner1-3{
    background: url(../img/都来修.jpg) no-repeat center center;
    background-size: cover;
}

.p1{
    position: absolute;
    top: 300px;
    left: 0;
    right: 0;
    margin: auto;
    color: white;
    font-size: 36px;
    /* text-align: center; */
    font-weight: bold;
    width: 1100px;
}

.item1{
    width: 1100px;
    padding: 70px 0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 12px;
   background-color: white;
    /* align-items: center; */
    box-shadow: 2.5px 4.33px 50px 0px rgb(30 39 61 / 4%);
    transform: translateY(-200px);
    min-height: 800px;
    margin-bottom: -100px;
    box-sizing: border-box;
    padding:45px 50px ;
}
.item1 p{
    text-indent:2em;
    font-size: 16px;
    margin-top: 30px;
}
.item1 h3{
    color: #00B0F0;
    font-size: 16px;
    margin-top: 30px;
}
.item1 h2{
    /* color: #C00066; */
    font-size: 24px;
    font-weight: bold;
    margin-top: 30px;
    text-align: center;
    width: 100%;
}
.item1 .red{
    color: #C00000;
}
.item1 img{
    margin-top: 30px;
    width: 800px;
    align-self:center
}
.item4{
    width: 1100px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 70px 0;
    }
    .item4 .swiper-container{
        width: 100%;
        /* height: 400px; */
        /* background-color: aqua; */
    }
    .item4 .item4_1 .swiper-slide{
    /* width: 210px; */
    box-shadow:0px 5px 13px 0 rgb(55 98 176 / 18%) ;
    height: 54px;
    text-align: center;
    line-height: 54px;
    border-radius: 8px;
    cursor: pointer;
    transition: all .4s ease-in-out;
    background: white;
    color: black;
    margin-top: 10px;
    font-size: 20px;
    }
    .item4 .item4_1 .swiper-slide.swiper-slide-thumb-active{
        background-color:#f57f1c ;
        color: white;
    }
    .item4 .item4_1 .swiper-slide:hover{
        background-color:#f57f1c ;
        color: white;
    }
    .item4 .item4_2 .swiper-slide{
        display: flex;
        justify-content: space-around;
        /* align-items: center; */
        
    }
    .item4 .item4_2 .swiper-slide .con_l{
        /* height: 100%; */
        flex: 1;
        display: flex;
        flex-direction: column;
        /* align-items: center; */
        /* justify-content: center; */
        margin-top: 30px;
        box-sizing: border-box;
        padding-left: 76px;
        padding-right: 128px;
        /* height: 200px; */
        /* background-color: aqua; */
    }
    .item4 .item4_2 .swiper-slide .con_r{
        /* background-color: aquamarine; */
        flex: 1;
        height: 100%;
        display: flex;
        align-items: center;
    }
    .item4 .item4_2 .swiper-slide .line{
            width: 60px;
            height: 1px;
            background: #c0c0c0;
            /* margin: 0 auto; */
            margin-top: 28px;
            transition: all 0.4s ease-in-out;
    }
    .item4 .item4_2 .swiper-slide .con_btn{
        width: 180px;
        height: 46px;
        background-color:#3595f7 ;
        margin-top: 28px;
        color: white;
        line-height: 46px;
        text-align: center;
    }
footer {

    background: rgba(43, 43, 51, 1);

    padding: 60px 0 20px;



}



footer .wrap {

    flex-wrap: wrap;

    padding: 0 20px;
    width:1100px;
    display: flex;
    margin: 0 auto;

}



.footTop {

    width: 100%;

    padding-bottom: 60px;

    border-bottom: 1px solid rgba(71, 71, 80, 1);

}



.aboutUs {

    width: 340px;

}



.aboutUs h1 {

    margin-bottom: 40px;

    font-size: 24px;

    font-family: Source Han Serif CN;

    font-weight: 800;

    color: rgba(255, 255, 255, 1);

}



.aboutUs p {

    font-size: 0.875rem;

    font-family: Microsoft YaHei;

    font-weight: 400;

    color: rgba(254, 254, 254, 1);

    text-indent: 2em;

}



.footTop {

    display: flex;

    justify-content: space-between;

}



.footBox {

    width: 760px;

    height: 140px;

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

    margin-top: 80px;

    margin-right: 25px;

}



.footBoxItem {

    width: 350px;

    background: rgba(57, 57, 65, 1);

    /* margin: 0 30px 16px; */

    color: #fff;

    padding: 10px;

    box-sizing: border-box;

    margin-bottom: 16px;

}



.footBoxItem p {

    color: rgba(211, 211, 211, 1);

    margin-top: 10px;

}



.footBottom {

    width: 100%;

    display: flex;

    justify-content: space-between;

    margin-top: 70px;

}



.footMsgItem {

    margin-right: 65px;

}



.footMsgItem h5 {

    font-size: 1.125rem;

    font-family: Source Han Sans CN;

    font-weight: 500;

    color: rgba(255, 255, 255, 1);

}



.footMsgItem p {

    font-size: 1rem;

    font-family: Source Han Sans CN;

    font-weight: 400;

    color: rgba(211, 211, 211, 1);

    line-height: 36px;

}



.footMsg {

    display: flex

}



.erweima {

    width: 240px;

    height: 145px;

    background: url('../img/logo1.png') no-repeat center top;

    display: flex;

    flex-direction: column-reverse;

    align-items: center;

    margin-top: -34px;

}



.erweima p {

    font-size: 1.5rem;

    font-family: Microsoft YaHei;

    font-weight: 400;

    color: rgba(6, 159, 76, 1);

}
/* 通信 */
.communication{
    width: 300px;
    min-height: 300px;
    display: flex;
    position: fixed;
    flex-direction: column;
    top: 40%;
    right: 20px;
    background-color: #F4F5F7;
    z-index: 99999;
    align-items: center;
    box-shadow:0px 5px 13px 0 rgb(55 98 176 / 18%) ;
    border-radius: 8px;
    padding: 20px;
    border: 1px solid #ccc;
    transform: translateX(400px);
    transition: all .4s;
    
}
.communication .layui-form-item{
    margin-bottom: 10px;
}
.communication label{

    font-size: 18px;
}
.i{
    width: 20px;
    height: 100px;
    background-color: #F4F5F7;
    position: fixed;
    top: 70%;
    right: 20px;
    word-wrap: break-word;
    margin: 0 auto;  
    line-height: 24px;  
    font-size: 20px;
    padding: 10px;
    border-radius:10px;
    box-shadow:0px 5px 13px 0 rgb(55 98 176 / 18%) ;
    border: 1px solid #ccc;
    cursor: pointer;
}
.communication .c_close{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
}